UPDATE INTEGRATIONS
SET ENABLED= '${JENKINS_ENABLED}'
WHERE INTEGRATIONS.NAME = 'JENKINS';
UPDATE INTEGRATION_SETTINGS
SET VALUE= '${JENKINS_URL}'
FROM INTEGRATION_PARAMS
WHERE INTEGRATION_SETTINGS.INTEGRATION_PARAM_ID = INTEGRATION_PARAMS.ID
  AND INTEGRATION_PARAMS.NAME = 'JENKINS_URL';
UPDATE INTEGRATION_SETTINGS
SET VALUE= '${JENKINS_USER}'
FROM INTEGRATION_PARAMS
WHERE INTEGRATION_SETTINGS.INTEGRATION_PARAM_ID = INTEGRATION_PARAMS.ID
  AND INTEGRATION_PARAMS.NAME = 'JENKINS_USER';
UPDATE INTEGRATION_SETTINGS
SET VALUE= '${JENKINS_PASSWORD}'
FROM INTEGRATION_PARAMS
WHERE INTEGRATION_SETTINGS.INTEGRATION_PARAM_ID = INTEGRATION_PARAMS.ID
  AND INTEGRATION_PARAMS.NAME = 'JENKINS_API_TOKEN_OR_PASSWORD';
UPDATE INTEGRATION_SETTINGS
SET VALUE= '${JENKINS_FOLDER}'
FROM INTEGRATION_PARAMS
WHERE INTEGRATION_SETTINGS.INTEGRATION_PARAM_ID = INTEGRATION_PARAMS.ID
  AND INTEGRATION_PARAMS.NAME = 'JENKINS_FOLDER';
UPDATE INTEGRATION_SETTINGS
SET VALUE= '${JENKINS_JOB_URL_VISIBILITY}'
FROM INTEGRATION_PARAMS
WHERE INTEGRATION_SETTINGS.INTEGRATION_PARAM_ID = INTEGRATION_PARAMS.ID
  AND INTEGRATION_PARAMS.NAME = 'JENKINS_JOB_URL_VISIBILITY';
